<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D286.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741950</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-11</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.75 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1775}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{6}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1769}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{258}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{5}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1312}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{197}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{256}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_90" HEIGHT="3648" WIDTH="2466" PHYSICAL_IMG_NR="90" QUALITY="OK" ACCURACY="98.62">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="253" WIDTH="2466" ID="PAG_90_TopMargin">
        <TextBlock HPOS="141" VPOS="121" HEIGHT="51" WIDTH="1325" ID="PAG_90_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="141" VPOS="121" HEIGHT="51" WIDTH="1325" ID="PAG_90_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="128" HEIGHT="42" WIDTH="80" ID="PAG_90_ST000001" WC="1" CONTENT="286" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000001" HPOS="221" VPOS="123" WIDTH="798" />
            <String HPOS="1019" VPOS="123" HEIGHT="39" WIDTH="128" ID="PAG_90_ST000002" WC="1" CONTENT="Anm." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000002" HPOS="1147" VPOS="122" WIDTH="20" />
            <String HPOS="1167" VPOS="122" HEIGHT="39" WIDTH="50" ID="PAG_90_ST000003" WC="0.98" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000003" HPOS="1217" VPOS="122" WIDTH="21" />
            <String HPOS="1238" VPOS="122" HEIGHT="50" WIDTH="26" ID="PAG_90_ST000004" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000004" HPOS="1264" VPOS="121" WIDTH="23" />
            <String HPOS="1287" VPOS="121" HEIGHT="39" WIDTH="179" ID="PAG_90_ST000005" WC="1" CONTENT="2.02.20." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="225" VPOS="253" HEIGHT="3188" WIDTH="2133" ID="PAG_90_PrintSpace">
        <TextBlock HPOS="1609" VPOS="253" HEIGHT="46" WIDTH="650" ID="PAG_90_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1609" VPOS="253" HEIGHT="46" WIDTH="650" ID="PAG_90_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="1609" VPOS="258" HEIGHT="41" WIDTH="40" ID="PAG_90_ST000006" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000005" HPOS="1649" VPOS="255" WIDTH="271" />
            <String HPOS="1920" VPOS="255" HEIGHT="41" WIDTH="37" ID="PAG_90_ST000007" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000006" HPOS="1957" VPOS="253" WIDTH="268" />
            <String HPOS="2225" VPOS="253" HEIGHT="41" WIDTH="34" ID="PAG_90_ST000008" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="225" VPOS="322" HEIGHT="57" WIDTH="983" ID="PAG_90_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="225" VPOS="322" HEIGHT="57" WIDTH="983" ID="PAG_90_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="225" VPOS="323" HEIGHT="47" WIDTH="288" ID="PAG_90_ST000009" WC="1" CONTENT="Udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000007" HPOS="513" VPOS="325" WIDTH="32" />
            <String HPOS="545" VPOS="325" HEIGHT="41" WIDTH="51" ID="PAG_90_ST000010" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000008" HPOS="596" VPOS="322" WIDTH="31" />
            <String HPOS="627" VPOS="322" HEIGHT="57" WIDTH="581" ID="PAG_90_ST000011" WC="1" CONTENT="fjernledningsnettet," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="225" VPOS="372" HEIGHT="126" WIDTH="2120" ID="PAG_90_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="225" VPOS="372" HEIGHT="60" WIDTH="2120" ID="PAG_90_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="225" VPOS="385" HEIGHT="42" WIDTH="195" ID="PAG_90_ST000012" WC="1" CONTENT="kabler," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000009" HPOS="420" VPOS="382" WIDTH="21" />
            <String HPOS="441" VPOS="382" HEIGHT="45" WIDTH="326" ID="PAG_90_ST000013" WC="1" CONTENT="radiokæder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000010" HPOS="767" VPOS="395" WIDTH="26" />
            <String HPOS="793" VPOS="395" HEIGHT="28" WIDTH="103" ID="PAG_90_ST000014" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000011" HPOS="896" VPOS="400" WIDTH="766" />
            <String HPOS="1662" VPOS="400" HEIGHT="32" WIDTH="74" ID="PAG_90_ST000015" WC="0.00" CONTENT="_—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000012" HPOS="1736" VPOS="397" WIDTH="250" />
            <String HPOS="1986" VPOS="397" HEIGHT="5" WIDTH="55" ID="PAG_90_ST000016" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000013" HPOS="2041" VPOS="372" WIDTH="53" />
            <String HPOS="2094" VPOS="372" HEIGHT="41" WIDTH="251" ID="PAG_90_ST000017" WC="1" CONTENT="47.700.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="227" VPOS="430" HEIGHT="68" WIDTH="1814" ID="PAG_90_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="444" HEIGHT="54" WIDTH="256" ID="PAG_90_ST000018" WC="1" CONTENT="Etablering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000014" HPOS="483" VPOS="457" WIDTH="26" />
            <String HPOS="509" VPOS="457" HEIGHT="40" WIDTH="55" ID="PAG_90_ST000019" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000015" HPOS="564" VPOS="441" WIDTH="25" />
            <String HPOS="589" VPOS="441" HEIGHT="42" WIDTH="225" ID="PAG_90_ST000020" WC="1" CONTENT="udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000016" HPOS="814" VPOS="440" WIDTH="27" />
            <String HPOS="841" VPOS="440" HEIGHT="41" WIDTH="44" ID="PAG_90_ST000021" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000017" HPOS="885" VPOS="437" WIDTH="26" />
            <String HPOS="911" VPOS="437" HEIGHT="56" WIDTH="269" ID="PAG_90_ST000022" WC="1" CONTENT="kabelanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000018" HPOS="1180" VPOS="437" WIDTH="25" />
            <String HPOS="1205" VPOS="437" HEIGHT="42" WIDTH="15" ID="PAG_90_ST000023" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000019" HPOS="1220" VPOS="436" WIDTH="24" />
            <String HPOS="1244" VPOS="436" HEIGHT="43" WIDTH="229" ID="PAG_90_ST000024" WC="1" CONTENT="indlandet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000020" HPOS="1473" VPOS="449" WIDTH="27" />
            <String HPOS="1500" VPOS="449" HEIGHT="40" WIDTH="54" ID="PAG_90_ST000025" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000021" HPOS="1554" VPOS="431" WIDTH="24" />
            <String HPOS="1578" VPOS="431" HEIGHT="55" WIDTH="386" ID="PAG_90_ST000026" WC="1" CONTENT="radiokædeanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000022" HPOS="1964" VPOS="430" WIDTH="25" />
            <String HPOS="1989" VPOS="430" HEIGHT="43" WIDTH="52" ID="PAG_90_ST000027" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="490" HEIGHT="67" WIDTH="1814" ID="PAG_90_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="227" VPOS="490" HEIGHT="67" WIDTH="1814" ID="PAG_90_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="503" HEIGHT="54" WIDTH="138" ID="PAG_90_ST000028" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000023" HPOS="365" VPOS="502" WIDTH="24" />
            <String HPOS="389" VPOS="502" HEIGHT="42" WIDTH="52" ID="PAG_90_ST000029" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000024" HPOS="441" VPOS="500" WIDTH="26" />
            <String HPOS="467" VPOS="500" HEIGHT="55" WIDTH="203" ID="PAG_90_ST000030" WC="1" CONTENT="dækning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000025" HPOS="670" VPOS="499" WIDTH="25" />
            <String HPOS="695" VPOS="499" HEIGHT="43" WIDTH="44" ID="PAG_90_ST000031" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000026" HPOS="739" VPOS="499" WIDTH="26" />
            <String HPOS="765" VPOS="499" HEIGHT="42" WIDTH="76" ID="PAG_90_ST000032" WC="1" CONTENT="det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000027" HPOS="841" VPOS="498" WIDTH="26" />
            <String HPOS="867" VPOS="498" HEIGHT="42" WIDTH="44" ID="PAG_90_ST000033" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000028" HPOS="911" VPOS="496" WIDTH="22" />
            <String HPOS="933" VPOS="496" HEIGHT="55" WIDTH="383" ID="PAG_90_ST000034" WC="1" CONTENT="trafikstigningen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000029" HPOS="1316" VPOS="492" WIDTH="17" />
            <String HPOS="1333" VPOS="492" HEIGHT="56" WIDTH="320" ID="PAG_90_ST000035" WC="1" CONTENT="foranledigede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000030" HPOS="1653" VPOS="490" WIDTH="19" />
            <String HPOS="1672" VPOS="490" HEIGHT="44" WIDTH="369" ID="PAG_90_ST000036" WC="1" CONTENT="kredsløbsbehov" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="557" HEIGHT="54" WIDTH="673" ID="PAG_90_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="227" VPOS="557" HEIGHT="54" WIDTH="673" ID="PAG_90_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="561" HEIGHT="43" WIDTH="185" ID="PAG_90_ST000037" WC="1" CONTENT="Beløbet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000031" HPOS="412" VPOS="559" WIDTH="18" />
            <String HPOS="430" VPOS="559" HEIGHT="43" WIDTH="186" ID="PAG_90_ST000038" WC="1" CONTENT="fordeler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000032" HPOS="616" VPOS="559" WIDTH="21" />
            <String HPOS="637" VPOS="559" HEIGHT="52" WIDTH="63" ID="PAG_90_ST000039" WC="1" CONTENT="sig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000033" HPOS="700" VPOS="557" WIDTH="20" />
            <String HPOS="720" VPOS="557" HEIGHT="43" WIDTH="180" ID="PAG_90_ST000040" WC="1" CONTENT="således:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="607" HEIGHT="115" WIDTH="2120" ID="PAG_90_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="227" VPOS="607" HEIGHT="61" WIDTH="2119" ID="PAG_90_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="619" HEIGHT="49" WIDTH="283" ID="PAG_90_ST000041" WC="1" CONTENT="Kabelanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000034" HPOS="510" VPOS="634" WIDTH="20" />
            <String HPOS="530" VPOS="634" HEIGHT="27" WIDTH="159" ID="PAG_90_ST000042" WC="1" CONTENT="m.v..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000035" HPOS="689" VPOS="644" WIDTH="24" />
            <String HPOS="713" VPOS="644" HEIGHT="16" WIDTH="7" ID="PAG_90_ST000043" WC="0.98" CONTENT=";" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000036" HPOS="720" VPOS="642" WIDTH="1306" />
            <String HPOS="2026" VPOS="642" HEIGHT="7" WIDTH="6" ID="PAG_90_ST000044" WC="0.90" CONTENT="................................................" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000037" HPOS="2032" VPOS="607" WIDTH="65" />
            <String HPOS="2097" VPOS="607" HEIGHT="41" WIDTH="249" ID="PAG_90_ST000045" WC="0.99" CONTENT="33.800.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="227" VPOS="666" HEIGHT="56" WIDTH="2120" ID="PAG_90_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="678" HEIGHT="44" WIDTH="289" ID="PAG_90_ST000046" WC="1" CONTENT="Radiokæder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000038" HPOS="516" VPOS="691" WIDTH="20" />
            <String HPOS="536" VPOS="691" HEIGHT="29" WIDTH="92" ID="PAG_90_ST000047" WC="1" CONTENT="m.v" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000039" HPOS="628" VPOS="666" WIDTH="1471" />
            <String HPOS="2099" VPOS="666" HEIGHT="41" WIDTH="248" ID="PAG_90_ST000048" WC="1" CONTENT="13.900.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1612" VPOS="758" HEIGHT="47" WIDTH="651" ID="PAG_90_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1612" VPOS="758" HEIGHT="47" WIDTH="651" ID="PAG_90_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="1612" VPOS="764" HEIGHT="41" WIDTH="41" ID="PAG_90_ST000049" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000040" HPOS="1653" VPOS="761" WIDTH="268" />
            <String HPOS="1921" VPOS="761" HEIGHT="41" WIDTH="36" ID="PAG_90_ST000050" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000041" HPOS="1957" VPOS="758" WIDTH="271" />
            <String HPOS="2228" VPOS="758" HEIGHT="41" WIDTH="35" ID="PAG_90_ST000051" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="818" HEIGHT="128" WIDTH="2121" ID="PAG_90_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="227" VPOS="818" HEIGHT="61" WIDTH="2121" ID="PAG_90_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="829" HEIGHT="41" WIDTH="371" ID="PAG_90_ST000052" WC="1" CONTENT="Automatiske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000042" HPOS="598" VPOS="828" WIDTH="31" />
            <String HPOS="629" VPOS="828" HEIGHT="51" WIDTH="387" ID="PAG_90_ST000053" WC="1" CONTENT="rigscentraler." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000043" HPOS="1016" VPOS="823" WIDTH="471" />
            <String HPOS="1487" VPOS="823" HEIGHT="42" WIDTH="247" ID="PAG_90_ST000054" WC="0.99" CONTENT="52.883.411" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000044" HPOS="1734" VPOS="821" WIDTH="58" />
            <String HPOS="1792" VPOS="821" HEIGHT="41" WIDTH="251" ID="PAG_90_ST000055" WC="1" CONTENT="38.800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000045" HPOS="2043" VPOS="818" WIDTH="54" />
            <String HPOS="2097" VPOS="818" HEIGHT="41" WIDTH="251" ID="PAG_90_ST000056" WC="1" CONTENT="49.600.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="228" VPOS="877" HEIGHT="69" WIDTH="1816" ID="PAG_90_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="228" VPOS="891" HEIGHT="55" WIDTH="256" ID="PAG_90_ST000057" WC="1" CONTENT="Etablering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000046" HPOS="484" VPOS="905" WIDTH="16" />
            <String HPOS="500" VPOS="905" HEIGHT="41" WIDTH="54" ID="PAG_90_ST000058" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000047" HPOS="554" VPOS="888" WIDTH="15" />
            <String HPOS="569" VPOS="888" HEIGHT="44" WIDTH="225" ID="PAG_90_ST000059" WC="1" CONTENT="udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000048" HPOS="794" VPOS="887" WIDTH="17" />
            <String HPOS="811" VPOS="887" HEIGHT="42" WIDTH="44" ID="PAG_90_ST000060" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000049" HPOS="855" VPOS="886" WIDTH="15" />
            <String HPOS="870" VPOS="886" HEIGHT="57" WIDTH="299" ID="PAG_90_ST000061" WC="1" CONTENT="rigscentraler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000050" HPOS="1169" VPOS="885" WIDTH="15" />
            <String HPOS="1184" VPOS="885" HEIGHT="42" WIDTH="15" ID="PAG_90_ST000062" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000051" HPOS="1199" VPOS="883" WIDTH="15" />
            <String HPOS="1214" VPOS="883" HEIGHT="43" WIDTH="102" ID="PAG_90_ST000063" WC="1" CONTENT="takt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000052" HPOS="1316" VPOS="883" WIDTH="16" />
            <String HPOS="1332" VPOS="883" HEIGHT="42" WIDTH="100" ID="PAG_90_ST000064" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000053" HPOS="1432" VPOS="880" WIDTH="15" />
            <String HPOS="1447" VPOS="880" HEIGHT="57" WIDTH="394" ID="PAG_90_ST000065" WC="1" CONTENT="trafikstigningen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000054" HPOS="1841" VPOS="877" WIDTH="19" />
            <String HPOS="1860" VPOS="877" HEIGHT="44" WIDTH="184" ID="PAG_90_ST000066" WC="1" CONTENT="Beløbet" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="228" VPOS="949" HEIGHT="56" WIDTH="471" ID="PAG_90_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="228" VPOS="949" HEIGHT="56" WIDTH="471" ID="PAG_90_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="228" VPOS="951" HEIGHT="43" WIDTH="185" ID="PAG_90_ST000067" WC="1" CONTENT="fordeler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000055" HPOS="413" VPOS="950" WIDTH="21" />
            <String HPOS="434" VPOS="950" HEIGHT="55" WIDTH="64" ID="PAG_90_ST000068" WC="1" CONTENT="sig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000056" HPOS="498" VPOS="949" WIDTH="20" />
            <String HPOS="518" VPOS="949" HEIGHT="42" WIDTH="181" ID="PAG_90_ST000069" WC="1" CONTENT="således:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="229" VPOS="996" HEIGHT="127" WIDTH="2120" ID="PAG_90_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="229" VPOS="996" HEIGHT="60" WIDTH="2120" ID="PAG_90_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="229" VPOS="1009" HEIGHT="47" WIDTH="320" ID="PAG_90_ST000070" WC="1" CONTENT="Rigscentraler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000057" HPOS="549" VPOS="1008" WIDTH="19" />
            <String HPOS="568" VPOS="1008" HEIGHT="41" WIDTH="16" ID="PAG_90_ST000071" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000058" HPOS="584" VPOS="1004" WIDTH="19" />
            <String HPOS="603" VPOS="1004" HEIGHT="45" WIDTH="533" ID="PAG_90_ST000072" WC="1" CONTENT="statstelefonområderne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000059" HPOS="1136" VPOS="996" WIDTH="991" />
            <String HPOS="2127" VPOS="996" HEIGHT="41" WIDTH="222" ID="PAG_90_ST000073" WC="1" CONTENT="7.200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="229" VPOS="1054" HEIGHT="69" WIDTH="2120" ID="PAG_90_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="229" VPOS="1069" HEIGHT="54" WIDTH="123" ID="PAG_90_ST000074" WC="1" CONTENT="Rigs-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000060" HPOS="352" VPOS="1082" WIDTH="22" />
            <String HPOS="374" VPOS="1082" HEIGHT="40" WIDTH="55" ID="PAG_90_ST000075" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000061" HPOS="429" VPOS="1064" WIDTH="19" />
            <String HPOS="448" VPOS="1064" HEIGHT="56" WIDTH="482" ID="PAG_90_ST000076" WC="0.87" CONTENT="niellembyscentraler," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000062" HPOS="930" VPOS="1062" WIDTH="22" />
            <String HPOS="952" VPOS="1062" HEIGHT="42" WIDTH="131" ID="PAG_90_ST000077" WC="0.93" CONTENT="fælles" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000063" HPOS="1083" VPOS="1061" WIDTH="21" />
            <String HPOS="1104" VPOS="1061" HEIGHT="41" WIDTH="101" ID="PAG_90_ST000078" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000064" HPOS="1205" VPOS="1058" WIDTH="18" />
            <String HPOS="1223" VPOS="1058" HEIGHT="44" WIDTH="432" ID="PAG_90_ST000079" WC="1" CONTENT="telefoncentralerne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000065" HPOS="1655" VPOS="1054" WIDTH="444" />
            <String HPOS="2099" VPOS="1054" HEIGHT="40" WIDTH="250" ID="PAG_90_ST000080" WC="1" CONTENT="42.400.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1615" VPOS="1145" HEIGHT="48" WIDTH="651" ID="PAG_90_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1615" VPOS="1145" HEIGHT="48" WIDTH="651" ID="PAG_90_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="1615" VPOS="1151" HEIGHT="42" WIDTH="41" ID="PAG_90_ST000081" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000066" HPOS="1656" VPOS="1148" WIDTH="268" />
            <String HPOS="1924" VPOS="1148" HEIGHT="43" WIDTH="36" ID="PAG_90_ST000082" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000067" HPOS="1960" VPOS="1145" WIDTH="271" />
            <String HPOS="2231" VPOS="1145" HEIGHT="41" WIDTH="35" ID="PAG_90_ST000083" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="229" VPOS="1209" HEIGHT="183" WIDTH="1816" ID="PAG_90_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="229" VPOS="1209" HEIGHT="56" WIDTH="1816" ID="PAG_90_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="229" VPOS="1220" HEIGHT="45" WIDTH="287" ID="PAG_90_ST000084" WC="1" CONTENT="Udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000068" HPOS="516" VPOS="1219" WIDTH="33" />
            <String HPOS="549" VPOS="1219" HEIGHT="43" WIDTH="51" ID="PAG_90_ST000085" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000069" HPOS="600" VPOS="1218" WIDTH="31" />
            <String HPOS="631" VPOS="1218" HEIGHT="44" WIDTH="337" ID="PAG_90_ST000086" WC="1" CONTENT="telexnettet." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000070" HPOS="968" VPOS="1212" WIDTH="521" />
            <String HPOS="1489" VPOS="1212" HEIGHT="42" WIDTH="250" ID="PAG_90_ST000087" WC="1" CONTENT="10.505.756" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000071" HPOS="1739" VPOS="1209" WIDTH="83" />
            <String HPOS="1822" VPOS="1209" HEIGHT="42" WIDTH="223" ID="PAG_90_ST000088" WC="1" CONTENT="6.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="231" VPOS="1267" HEIGHT="68" WIDTH="1814" ID="PAG_90_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="231" VPOS="1282" HEIGHT="42" WIDTH="211" ID="PAG_90_ST000089" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000072" HPOS="442" VPOS="1280" WIDTH="23" />
            <String HPOS="465" VPOS="1280" HEIGHT="55" WIDTH="154" ID="PAG_90_ST000090" WC="1" CONTENT="indgår" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000073" HPOS="619" VPOS="1278" WIDTH="26" />
            <String HPOS="645" VPOS="1278" HEIGHT="43" WIDTH="138" ID="PAG_90_ST000091" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000074" HPOS="783" VPOS="1274" WIDTH="27" />
            <String HPOS="810" VPOS="1274" HEIGHT="55" WIDTH="551" ID="PAG_90_ST000092" WC="0.95" CONTENT="„Abonnentetableringer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000075" HPOS="1361" VPOS="1287" WIDTH="32" />
            <String HPOS="1393" VPOS="1287" HEIGHT="35" WIDTH="124" ID="PAG_90_ST000093" WC="1" CONTENT="m.v.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000076" HPOS="1517" VPOS="1270" WIDTH="28" />
            <String HPOS="1545" VPOS="1270" HEIGHT="51" WIDTH="157" ID="PAG_90_ST000094" WC="1" CONTENT="telex&quot;," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000077" HPOS="1702" VPOS="1268" WIDTH="33" />
            <String HPOS="1735" VPOS="1268" HEIGHT="57" WIDTH="49" ID="PAG_90_ST000095" WC="1" CONTENT="jf." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000078" HPOS="1784" VPOS="1267" WIDTH="29" />
            <String HPOS="1813" VPOS="1267" HEIGHT="44" WIDTH="232" ID="PAG_90_ST000096" WC="1" CONTENT="endvidere" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="233" VPOS="1336" HEIGHT="56" WIDTH="705" ID="PAG_90_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="233" VPOS="1338" HEIGHT="54" WIDTH="552" ID="PAG_90_ST000097" WC="0.98" CONTENT="„Abonnentetableringer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000079" HPOS="785" VPOS="1336" WIDTH="20" />
            <String HPOS="805" VPOS="1336" HEIGHT="42" WIDTH="133" ID="PAG_90_ST000098" WC="1" CONTENT="m.v.&quot;" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1616" VPOS="1406" HEIGHT="48" WIDTH="651" ID="PAG_90_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1616" VPOS="1406" HEIGHT="48" WIDTH="651" ID="PAG_90_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="1616" VPOS="1413" HEIGHT="41" WIDTH="41" ID="PAG_90_ST000099" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000080" HPOS="1657" VPOS="1410" WIDTH="267" />
            <String HPOS="1924" VPOS="1410" HEIGHT="41" WIDTH="37" ID="PAG_90_ST000100" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000081" HPOS="1961" VPOS="1406" WIDTH="271" />
            <String HPOS="2232" VPOS="1406" HEIGHT="41" WIDTH="35" ID="PAG_90_ST000101" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="232" VPOS="1476" HEIGHT="56" WIDTH="965" ID="PAG_90_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="232" VPOS="1476" HEIGHT="56" WIDTH="965" ID="PAG_90_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="232" VPOS="1478" HEIGHT="54" WIDTH="587" ID="PAG_90_ST000102" WC="1" CONTENT="Koaksialkabelanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000082" HPOS="819" VPOS="1476" WIDTH="32" />
            <String HPOS="851" VPOS="1476" HEIGHT="43" WIDTH="346" ID="PAG_90_ST000103" WC="1" CONTENT="København-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="232" VPOS="1528" HEIGHT="125" WIDTH="2119" ID="PAG_90_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="232" VPOS="1528" HEIGHT="59" WIDTH="2119" ID="PAG_90_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="232" VPOS="1540" HEIGHT="47" WIDTH="243" ID="PAG_90_ST000104" WC="1" CONTENT="Kolding." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000083" HPOS="475" VPOS="1531" WIDTH="1015" />
            <String HPOS="1490" VPOS="1531" HEIGHT="42" WIDTH="250" ID="PAG_90_ST000105" WC="1" CONTENT="15.181.466" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000084" HPOS="1740" VPOS="1528" WIDTH="56" />
            <String HPOS="1796" VPOS="1528" HEIGHT="42" WIDTH="250" ID="PAG_90_ST000106" WC="1" CONTENT="12.400.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000085" HPOS="2046" VPOS="1547" WIDTH="251" />
            <String HPOS="2297" VPOS="1547" HEIGHT="5" WIDTH="54" ID="PAG_90_ST000107" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="232" VPOS="1585" HEIGHT="68" WIDTH="1844" ID="PAG_90_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="232" VPOS="1600" HEIGHT="42" WIDTH="209" ID="PAG_90_ST000108" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000086" HPOS="441" VPOS="1597" WIDTH="31" />
            <String HPOS="472" VPOS="1597" HEIGHT="56" WIDTH="154" ID="PAG_90_ST000109" WC="1" CONTENT="indgår" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000087" HPOS="626" VPOS="1596" WIDTH="33" />
            <String HPOS="659" VPOS="1596" HEIGHT="43" WIDTH="138" ID="PAG_90_ST000110" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000088" HPOS="797" VPOS="1593" WIDTH="36" />
            <String HPOS="833" VPOS="1593" HEIGHT="53" WIDTH="262" ID="PAG_90_ST000111" WC="0.96" CONTENT="„Udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000089" HPOS="1095" VPOS="1593" WIDTH="34" />
            <String HPOS="1129" VPOS="1593" HEIGHT="41" WIDTH="44" ID="PAG_90_ST000112" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000090" HPOS="1173" VPOS="1590" WIDTH="32" />
            <String HPOS="1205" VPOS="1590" HEIGHT="57" WIDTH="469" ID="PAG_90_ST000113" WC="1" CONTENT="fjernledningsnettet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000091" HPOS="1674" VPOS="1586" WIDTH="34" />
            <String HPOS="1708" VPOS="1586" HEIGHT="51" WIDTH="163" ID="PAG_90_ST000114" WC="1" CONTENT="kabler," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000092" HPOS="1871" VPOS="1585" WIDTH="35" />
            <String HPOS="1906" VPOS="1585" HEIGHT="42" WIDTH="140" ID="PAG_90_ST000115" WC="1" CONTENT="radio-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2046" VPOS="1627" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="231" VPOS="1657" HEIGHT="44" WIDTH="299" ID="PAG_90_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="231" VPOS="1657" HEIGHT="44" WIDTH="299" ID="PAG_90_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="231" VPOS="1658" HEIGHT="43" WIDTH="146" ID="PAG_90_ST000116" WC="1" CONTENT="kæder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000093" HPOS="377" VPOS="1657" WIDTH="20" />
            <String HPOS="397" VPOS="1657" HEIGHT="42" WIDTH="133" ID="PAG_90_ST000117" WC="1" CONTENT="m.v.&quot;" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1617" VPOS="1724" HEIGHT="46" WIDTH="651" ID="PAG_90_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1617" VPOS="1724" HEIGHT="46" WIDTH="651" ID="PAG_90_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="1617" VPOS="1730" HEIGHT="40" WIDTH="40" ID="PAG_90_ST000118" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000094" HPOS="1657" VPOS="1727" WIDTH="268" />
            <String HPOS="1925" VPOS="1727" HEIGHT="40" WIDTH="37" ID="PAG_90_ST000119" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000095" HPOS="1962" VPOS="1724" WIDTH="271" />
            <String HPOS="2233" VPOS="1724" HEIGHT="40" WIDTH="35" ID="PAG_90_ST000120" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="1793" HEIGHT="55" WIDTH="805" ID="PAG_90_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="234" VPOS="1793" HEIGHT="55" WIDTH="805" ID="PAG_90_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="234" VPOS="1798" HEIGHT="50" WIDTH="209" ID="PAG_90_ST000121" WC="1" CONTENT="Sikring" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000096" HPOS="443" VPOS="1797" WIDTH="32" />
            <String HPOS="475" VPOS="1797" HEIGHT="42" WIDTH="51" ID="PAG_90_ST000122" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000097" HPOS="526" VPOS="1796" WIDTH="31" />
            <String HPOS="557" VPOS="1796" HEIGHT="43" WIDTH="288" ID="PAG_90_ST000123" WC="1" CONTENT="telenettet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000098" HPOS="845" VPOS="1793" WIDTH="31" />
            <String HPOS="876" VPOS="1793" HEIGHT="43" WIDTH="163" ID="PAG_90_ST000124" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="233" VPOS="1842" HEIGHT="130" WIDTH="2120" ID="PAG_90_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="233" VPOS="1842" HEIGHT="63" WIDTH="2120" ID="PAG_90_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="233" VPOS="1857" HEIGHT="48" WIDTH="201" ID="PAG_90_ST000125" WC="1" CONTENT="særlige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000099" HPOS="434" VPOS="1855" WIDTH="30" />
            <String HPOS="464" VPOS="1855" HEIGHT="36" WIDTH="224" ID="PAG_90_ST000126" WC="1" CONTENT="forhold." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000100" HPOS="688" VPOS="1848" WIDTH="903" />
            <String HPOS="1591" VPOS="1848" HEIGHT="41" WIDTH="150" ID="PAG_90_ST000127" WC="1" CONTENT="53.968" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000101" HPOS="1741" VPOS="1845" WIDTH="85" />
            <String HPOS="1826" VPOS="1845" HEIGHT="41" WIDTH="222" ID="PAG_90_ST000128" WC="1" CONTENT="2.900.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000102" HPOS="2048" VPOS="1842" WIDTH="126" />
            <String HPOS="2174" VPOS="1842" HEIGHT="40" WIDTH="179" ID="PAG_90_ST000129" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="234" VPOS="1903" HEIGHT="69" WIDTH="1621" ID="PAG_90_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="234" VPOS="1916" HEIGHT="56" WIDTH="289" ID="PAG_90_ST000130" WC="1" CONTENT="Totaludgift:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000103" HPOS="523" VPOS="1916" WIDTH="24" />
            <String HPOS="547" VPOS="1916" HEIGHT="41" WIDTH="127" ID="PAG_90_ST000131" WC="1" CONTENT="40-45" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000104" HPOS="674" VPOS="1913" WIDTH="21" />
            <String HPOS="695" VPOS="1913" HEIGHT="42" WIDTH="103" ID="PAG_90_ST000132" WC="1" CONTENT="mill." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000105" HPOS="798" VPOS="1913" WIDTH="23" />
            <String HPOS="821" VPOS="1913" HEIGHT="49" WIDTH="79" ID="PAG_90_ST000133" WC="1" CONTENT="kr.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000106" HPOS="900" VPOS="1911" WIDTH="22" />
            <String HPOS="922" VPOS="1911" HEIGHT="55" WIDTH="180" ID="PAG_90_ST000134" WC="1" CONTENT="forbrug" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000107" HPOS="1102" VPOS="1910" WIDTH="19" />
            <String HPOS="1121" VPOS="1910" HEIGHT="42" WIDTH="155" ID="PAG_90_ST000135" WC="1" CONTENT="ultimo" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000108" HPOS="1276" VPOS="1909" WIDTH="25" />
            <String HPOS="1301" VPOS="1909" HEIGHT="42" WIDTH="195" ID="PAG_90_ST000136" WC="1" CONTENT="1973-74:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000109" HPOS="1496" VPOS="1907" WIDTH="25" />
            <String HPOS="1521" VPOS="1907" HEIGHT="42" WIDTH="250" ID="PAG_90_ST000137" WC="1" CONTENT="27.111.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000110" HPOS="1771" VPOS="1903" WIDTH="20" />
            <String HPOS="1791" VPOS="1903" HEIGHT="43" WIDTH="64" ID="PAG_90_ST000138" WC="1" CONTENT="kr." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1619" VPOS="1981" HEIGHT="49" WIDTH="651" ID="PAG_90_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1619" VPOS="1981" HEIGHT="49" WIDTH="651" ID="PAG_90_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="1619" VPOS="1989" HEIGHT="41" WIDTH="41" ID="PAG_90_ST000139" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000111" HPOS="1660" VPOS="1986" WIDTH="268" />
            <String HPOS="1928" VPOS="1986" HEIGHT="41" WIDTH="36" ID="PAG_90_ST000140" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000112" HPOS="1964" VPOS="1981" WIDTH="271" />
            <String HPOS="2235" VPOS="1981" HEIGHT="42" WIDTH="35" ID="PAG_90_ST000141" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="2053" HEIGHT="56" WIDTH="966" ID="PAG_90_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="234" VPOS="2053" HEIGHT="56" WIDTH="966" ID="PAG_90_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="234" VPOS="2055" HEIGHT="54" WIDTH="587" ID="PAG_90_ST000142" WC="1" CONTENT="Koaksialkabelanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000113" HPOS="821" VPOS="2053" WIDTH="33" />
            <String HPOS="854" VPOS="2053" HEIGHT="43" WIDTH="346" ID="PAG_90_ST000143" WC="1" CONTENT="København-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="2104" HEIGHT="67" WIDTH="1815" ID="PAG_90_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="234" VPOS="2104" HEIGHT="67" WIDTH="1815" ID="PAG_90_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="234" VPOS="2113" HEIGHT="58" WIDTH="665" ID="PAG_90_ST000144" WC="1" CONTENT="Helsingør-Helsingborg." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000114" HPOS="899" VPOS="2107" WIDTH="623" />
            <String HPOS="1522" VPOS="2107" HEIGHT="41" WIDTH="222" ID="PAG_90_ST000145" WC="1" CONTENT="1.125.860" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000115" HPOS="1744" VPOS="2104" WIDTH="126" />
            <String HPOS="1870" VPOS="2104" HEIGHT="40" WIDTH="179" ID="PAG_90_ST000146" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="2161" HEIGHT="182" WIDTH="1821" ID="PAG_90_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="234" VPOS="2161" HEIGHT="61" WIDTH="1817" ID="PAG_90_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="234" VPOS="2177" HEIGHT="37" WIDTH="99" ID="PAG_90_ST000147" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000116" HPOS="333" VPOS="2173" WIDTH="19" />
            <String HPOS="352" VPOS="2173" HEIGHT="41" WIDTH="165" ID="PAG_90_ST000148" WC="1" CONTENT="danske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000117" HPOS="517" VPOS="2172" WIDTH="18" />
            <String HPOS="535" VPOS="2172" HEIGHT="50" WIDTH="344" ID="PAG_90_ST000149" WC="1" CONTENT="landstrækning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000118" HPOS="879" VPOS="2171" WIDTH="19" />
            <String HPOS="898" VPOS="2171" HEIGHT="42" WIDTH="44" ID="PAG_90_ST000150" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000119" HPOS="942" VPOS="2169" WIDTH="20" />
            <String HPOS="962" VPOS="2169" HEIGHT="51" WIDTH="212" ID="PAG_90_ST000151" WC="1" CONTENT="anlægget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000120" HPOS="1174" VPOS="2170" WIDTH="18" />
            <String HPOS="1192" VPOS="2170" HEIGHT="49" WIDTH="208" ID="PAG_90_ST000152" WC="1" CONTENT="påregnes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000121" HPOS="1400" VPOS="2166" WIDTH="21" />
            <String HPOS="1421" VPOS="2166" HEIGHT="42" WIDTH="201" ID="PAG_90_ST000153" WC="1" CONTENT="afsluttet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000122" HPOS="1622" VPOS="2164" WIDTH="18" />
            <String HPOS="1640" VPOS="2164" HEIGHT="43" WIDTH="15" ID="PAG_90_ST000154" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000123" HPOS="1655" VPOS="2164" WIDTH="22" />
            <String HPOS="1677" VPOS="2164" HEIGHT="43" WIDTH="180" ID="PAG_90_ST000155" WC="1" CONTENT="1974-75" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000124" HPOS="1857" VPOS="2161" WIDTH="20" />
            <String HPOS="1877" VPOS="2161" HEIGHT="43" WIDTH="101" ID="PAG_90_ST000156" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000125" HPOS="1978" VPOS="2175" WIDTH="19" />
            <String HPOS="1997" VPOS="2175" HEIGHT="28" WIDTH="54" ID="PAG_90_ST000157" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="234" VPOS="2220" HEIGHT="62" WIDTH="1817" ID="PAG_90_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="234" VPOS="2235" HEIGHT="47" WIDTH="260" ID="PAG_90_ST000158" WC="1" CONTENT="totaludgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000126" HPOS="494" VPOS="2236" WIDTH="36" />
            <String HPOS="530" VPOS="2236" HEIGHT="45" WIDTH="57" ID="PAG_90_ST000159" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000127" HPOS="587" VPOS="2234" WIDTH="40" />
            <String HPOS="627" VPOS="2234" HEIGHT="42" WIDTH="93" ID="PAG_90_ST000160" WC="1" CONTENT="14,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000128" HPOS="720" VPOS="2231" WIDTH="38" />
            <String HPOS="758" VPOS="2231" HEIGHT="42" WIDTH="103" ID="PAG_90_ST000161" WC="1" CONTENT="mill." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000129" HPOS="861" VPOS="2229" WIDTH="39" />
            <String HPOS="900" VPOS="2229" HEIGHT="47" WIDTH="80" ID="PAG_90_ST000162" WC="1" CONTENT="kr.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000130" HPOS="980" VPOS="2228" WIDTH="38" />
            <String HPOS="1018" VPOS="2228" HEIGHT="43" WIDTH="157" ID="PAG_90_ST000163" WC="1" CONTENT="hvoraf" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000131" HPOS="1175" VPOS="2227" WIDTH="37" />
            <String HPOS="1212" VPOS="2227" HEIGHT="42" WIDTH="76" ID="PAG_90_ST000164" WC="1" CONTENT="der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000132" HPOS="1288" VPOS="2226" WIDTH="35" />
            <String HPOS="1323" VPOS="2226" HEIGHT="43" WIDTH="156" ID="PAG_90_ST000165" WC="1" CONTENT="ultimo" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000133" HPOS="1479" VPOS="2225" WIDTH="40" />
            <String HPOS="1519" VPOS="2225" HEIGHT="43" WIDTH="181" ID="PAG_90_ST000166" WC="1" CONTENT="1973-74" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000134" HPOS="1700" VPOS="2237" WIDTH="35" />
            <String HPOS="1735" VPOS="2237" HEIGHT="28" WIDTH="80" ID="PAG_90_ST000167" WC="1" CONTENT="var" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000135" HPOS="1815" VPOS="2220" WIDTH="35" />
            <String HPOS="1850" VPOS="2220" HEIGHT="56" WIDTH="201" ID="PAG_90_ST000168" WC="1" CONTENT="forbrugt" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="238" VPOS="2280" HEIGHT="63" WIDTH="1817" ID="PAG_90_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="238" VPOS="2296" HEIGHT="41" WIDTH="248" ID="PAG_90_ST000169" WC="1" CONTENT="13.968.696" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000136" HPOS="486" VPOS="2292" WIDTH="15" />
            <String HPOS="501" VPOS="2292" HEIGHT="43" WIDTH="63" ID="PAG_90_ST000170" WC="1" CONTENT="kr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000137" HPOS="564" VPOS="2288" WIDTH="16" />
            <String HPOS="580" VPOS="2288" HEIGHT="55" WIDTH="481" ID="PAG_90_ST000171" WC="1" CONTENT="Søkabelstrækningen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000138" HPOS="1061" VPOS="2284" WIDTH="12" />
            <String HPOS="1073" VPOS="2284" HEIGHT="58" WIDTH="537" ID="PAG_90_ST000172" WC="1" CONTENT="Helsingør-Helsingborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000139" HPOS="1610" VPOS="2286" WIDTH="13" />
            <String HPOS="1623" VPOS="2286" HEIGHT="52" WIDTH="209" ID="PAG_90_ST000173" WC="1" CONTENT="påregnes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000140" HPOS="1832" VPOS="2280" WIDTH="11" />
            <String HPOS="1843" VPOS="2280" HEIGHT="43" WIDTH="212" ID="PAG_90_ST000174" WC="1" CONTENT="etableret" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="236" VPOS="2336" HEIGHT="64" WIDTH="1822" ID="PAG_90_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="236" VPOS="2336" HEIGHT="64" WIDTH="1822" ID="PAG_90_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="236" VPOS="2354" HEIGHT="41" WIDTH="15" ID="PAG_90_ST000175" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000141" HPOS="251" VPOS="2354" WIDTH="24" />
            <String HPOS="275" VPOS="2354" HEIGHT="41" WIDTH="191" ID="PAG_90_ST000176" WC="1" CONTENT="1977-78," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000142" HPOS="466" VPOS="2352" WIDTH="27" />
            <String HPOS="493" VPOS="2352" HEIGHT="41" WIDTH="99" ID="PAG_90_ST000177" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000143" HPOS="592" VPOS="2348" WIDTH="20" />
            <String HPOS="612" VPOS="2348" HEIGHT="44" WIDTH="165" ID="PAG_90_ST000178" WC="1" CONTENT="danske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000144" HPOS="777" VPOS="2348" WIDTH="20" />
            <String HPOS="797" VPOS="2348" HEIGHT="42" WIDTH="128" ID="PAG_90_ST000179" WC="1" CONTENT="andel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000145" HPOS="925" VPOS="2347" WIDTH="20" />
            <String HPOS="945" VPOS="2347" HEIGHT="41" WIDTH="44" ID="PAG_90_ST000180" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000146" HPOS="989" VPOS="2345" WIDTH="19" />
            <String HPOS="1008" VPOS="2345" HEIGHT="55" WIDTH="315" ID="PAG_90_ST000181" WC="1" CONTENT="totaludgiften" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000147" HPOS="1323" VPOS="2344" WIDTH="18" />
            <String HPOS="1341" VPOS="2344" HEIGHT="41" WIDTH="130" ID="PAG_90_ST000182" WC="1" CONTENT="hertil" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000148" HPOS="1471" VPOS="2343" WIDTH="18" />
            <String HPOS="1489" VPOS="2343" HEIGHT="41" WIDTH="62" ID="PAG_90_ST000183" WC="1" CONTENT="vil" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000149" HPOS="1551" VPOS="2341" WIDTH="19" />
            <String HPOS="1570" VPOS="2341" HEIGHT="54" WIDTH="190" ID="PAG_90_ST000184" WC="1" CONTENT="andrage" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000150" HPOS="1760" VPOS="2341" WIDTH="22" />
            <String HPOS="1782" VPOS="2341" HEIGHT="49" WIDTH="67" ID="PAG_90_ST000185" WC="1" CONTENT="1,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000151" HPOS="1849" VPOS="2338" WIDTH="19" />
            <String HPOS="1868" VPOS="2338" HEIGHT="42" WIDTH="104" ID="PAG_90_ST000186" WC="1" CONTENT="mill." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000152" HPOS="1972" VPOS="2336" WIDTH="22" />
            <String HPOS="1994" VPOS="2336" HEIGHT="43" WIDTH="64" ID="PAG_90_ST000187" WC="1" CONTENT="kr." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="236" VPOS="2441" HEIGHT="194" WIDTH="2037" ID="PAG_90_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="236" VPOS="2441" HEIGHT="66" WIDTH="2037" ID="PAG_90_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="236" VPOS="2455" HEIGHT="52" WIDTH="588" ID="PAG_90_ST000188" WC="1" CONTENT="Koaksialkabelanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000153" HPOS="824" VPOS="2453" WIDTH="33" />
            <String HPOS="857" VPOS="2453" HEIGHT="51" WIDTH="346" ID="PAG_90_ST000189" WC="1" CONTENT="Sønderborg-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000154" HPOS="1203" VPOS="2448" WIDTH="419" />
            <String HPOS="1622" VPOS="2448" HEIGHT="42" WIDTH="41" ID="PAG_90_ST000190" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000155" HPOS="1663" VPOS="2445" WIDTH="267" />
            <String HPOS="1930" VPOS="2445" HEIGHT="42" WIDTH="37" ID="PAG_90_ST000191" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000156" HPOS="1967" VPOS="2441" WIDTH="271" />
            <String HPOS="2238" VPOS="2441" HEIGHT="43" WIDTH="35" ID="PAG_90_ST000192" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="237" VPOS="2505" HEIGHT="69" WIDTH="1814" ID="PAG_90_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="237" VPOS="2508" HEIGHT="66" WIDTH="516" ID="PAG_90_ST000193" WC="0.99" CONTENT="Nordborg-Åbenrå." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000157" HPOS="753" VPOS="2508" WIDTH="770" />
            <String HPOS="1523" VPOS="2508" HEIGHT="42" WIDTH="221" ID="PAG_90_ST000194" WC="1" CONTENT="8.086.221" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000158" HPOS="1744" VPOS="2505" WIDTH="128" />
            <String HPOS="1872" VPOS="2505" HEIGHT="41" WIDTH="179" ID="PAG_90_ST000195" WC="1" CONTENT="800.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="237" VPOS="2573" HEIGHT="62" WIDTH="927" ID="PAG_90_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="237" VPOS="2578" HEIGHT="57" WIDTH="225" ID="PAG_90_ST000196" WC="1" CONTENT="Anlægget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000159" HPOS="462" VPOS="2579" WIDTH="20" />
            <String HPOS="482" VPOS="2579" HEIGHT="54" WIDTH="209" ID="PAG_90_ST000197" WC="1" CONTENT="påregnes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000160" HPOS="691" VPOS="2574" WIDTH="21" />
            <String HPOS="712" VPOS="2574" HEIGHT="43" WIDTH="202" ID="PAG_90_ST000198" WC="1" CONTENT="afsluttet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000161" HPOS="914" VPOS="2573" WIDTH="19" />
            <String HPOS="933" VPOS="2573" HEIGHT="42" WIDTH="15" ID="PAG_90_ST000199" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000162" HPOS="948" VPOS="2573" WIDTH="22" />
            <String HPOS="970" VPOS="2573" HEIGHT="43" WIDTH="194" ID="PAG_90_ST000200" WC="1" CONTENT="1974-75." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1622" VPOS="2643" HEIGHT="49" WIDTH="651" ID="PAG_90_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1622" VPOS="2643" HEIGHT="49" WIDTH="651" ID="PAG_90_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="1622" VPOS="2651" HEIGHT="41" WIDTH="41" ID="PAG_90_ST000201" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000163" HPOS="1663" VPOS="2648" WIDTH="267" />
            <String HPOS="1930" VPOS="2648" HEIGHT="42" WIDTH="37" ID="PAG_90_ST000202" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000164" HPOS="1967" VPOS="2643" WIDTH="271" />
            <String HPOS="2238" VPOS="2643" HEIGHT="43" WIDTH="35" ID="PAG_90_ST000203" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="2703" HEIGHT="131" WIDTH="2120" ID="PAG_90_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="238" VPOS="2703" HEIGHT="67" WIDTH="2120" ID="PAG_90_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="238" VPOS="2717" HEIGHT="47" WIDTH="431" ID="PAG_90_ST000204" WC="0.99" CONTENT="Transatlantisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000165" HPOS="669" VPOS="2717" WIDTH="31" />
            <String HPOS="700" VPOS="2717" HEIGHT="43" WIDTH="155" ID="PAG_90_ST000205" WC="1" CONTENT="kabel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000166" HPOS="855" VPOS="2715" WIDTH="21" />
            <String HPOS="876" VPOS="2715" HEIGHT="55" WIDTH="129" ID="PAG_90_ST000206" WC="1" CONTENT="(TAT" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000167" HPOS="1005" VPOS="2716" WIDTH="22" />
            <String HPOS="1027" VPOS="2716" HEIGHT="53" WIDTH="41" ID="PAG_90_ST000207" WC="1" CONTENT="6)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000168" HPOS="1068" VPOS="2711" WIDTH="499" />
            <String HPOS="1567" VPOS="2711" HEIGHT="41" WIDTH="178" ID="PAG_90_ST000208" WC="1" CONTENT="500.533" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000169" HPOS="1745" VPOS="2708" WIDTH="128" />
            <String HPOS="1873" VPOS="2708" HEIGHT="40" WIDTH="180" ID="PAG_90_ST000209" WC="1" CONTENT="600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000170" HPOS="2053" VPOS="2703" WIDTH="83" />
            <String HPOS="2136" VPOS="2703" HEIGHT="42" WIDTH="222" ID="PAG_90_ST000210" WC="1" CONTENT="1.800.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="239" VPOS="2771" HEIGHT="63" WIDTH="938" ID="PAG_90_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="239" VPOS="2778" HEIGHT="56" WIDTH="274" ID="PAG_90_ST000211" WC="1" CONTENT="Totaludgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000171" HPOS="513" VPOS="2775" WIDTH="22" />
            <String HPOS="535" VPOS="2775" HEIGHT="57" WIDTH="157" ID="PAG_90_ST000212" WC="1" CONTENT="(dansk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000172" HPOS="692" VPOS="2775" WIDTH="21" />
            <String HPOS="713" VPOS="2775" HEIGHT="55" WIDTH="162" ID="PAG_90_ST000213" WC="1" CONTENT="andel):" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000173" HPOS="875" VPOS="2777" WIDTH="24" />
            <String HPOS="899" VPOS="2777" HEIGHT="49" WIDTH="67" ID="PAG_90_ST000214" WC="1" CONTENT="3,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000174" HPOS="966" VPOS="2773" WIDTH="21" />
            <String HPOS="987" VPOS="2773" HEIGHT="43" WIDTH="104" ID="PAG_90_ST000215" WC="1" CONTENT="mill." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000175" HPOS="1091" VPOS="2771" WIDTH="23" />
            <String HPOS="1114" VPOS="2771" HEIGHT="44" WIDTH="63" ID="PAG_90_ST000216" WC="1" CONTENT="kr." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="2833" HEIGHT="61" WIDTH="880" ID="PAG_90_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="238" VPOS="2833" HEIGHT="61" WIDTH="880" ID="PAG_90_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="238" VPOS="2839" HEIGHT="55" WIDTH="198" ID="PAG_90_ST000217" WC="1" CONTENT="Forbrug" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000176" HPOS="436" VPOS="2837" WIDTH="18" />
            <String HPOS="454" VPOS="2837" HEIGHT="42" WIDTH="156" ID="PAG_90_ST000218" WC="1" CONTENT="ultimo" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000177" HPOS="610" VPOS="2836" WIDTH="24" />
            <String HPOS="634" VPOS="2836" HEIGHT="42" WIDTH="197" ID="PAG_90_ST000219" WC="1" CONTENT="1973-74:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000178" HPOS="831" VPOS="2836" WIDTH="24" />
            <String HPOS="855" VPOS="2836" HEIGHT="40" WIDTH="179" ID="PAG_90_ST000220" WC="1" CONTENT="500.533" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000179" HPOS="1034" VPOS="2833" WIDTH="20" />
            <String HPOS="1054" VPOS="2833" HEIGHT="42" WIDTH="64" ID="PAG_90_ST000221" WC="1" CONTENT="kr." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1623" VPOS="2908" HEIGHT="49" WIDTH="652" ID="PAG_90_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1623" VPOS="2908" HEIGHT="49" WIDTH="652" ID="PAG_90_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="1623" VPOS="2915" HEIGHT="42" WIDTH="41" ID="PAG_90_ST000222" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000180" HPOS="1664" VPOS="2912" WIDTH="268" />
            <String HPOS="1932" VPOS="2912" HEIGHT="42" WIDTH="36" ID="PAG_90_ST000223" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000181" HPOS="1968" VPOS="2908" WIDTH="272" />
            <String HPOS="2240" VPOS="2908" HEIGHT="42" WIDTH="35" ID="PAG_90_ST000224" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="2971" HEIGHT="126" WIDTH="2117" ID="PAG_90_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="238" VPOS="2971" HEIGHT="59" WIDTH="2117" ID="PAG_90_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="238" VPOS="2982" HEIGHT="48" WIDTH="588" ID="PAG_90_ST000225" WC="1" CONTENT="Koaksialkabelanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000182" HPOS="826" VPOS="2971" WIDTH="34" />
            <String HPOS="860" VPOS="2971" HEIGHT="51" WIDTH="574" ID="PAG_90_ST000226" WC="1" CONTENT="Åbenrå-Randers...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000183" HPOS="1434" VPOS="2974" WIDTH="164" />
            <String HPOS="1598" VPOS="2974" HEIGHT="41" WIDTH="150" ID="PAG_90_ST000227" WC="1" CONTENT="14.215" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000184" HPOS="1748" VPOS="2972" WIDTH="84" />
            <String HPOS="1832" VPOS="2972" HEIGHT="41" WIDTH="222" ID="PAG_90_ST000228" WC="1" CONTENT="2.100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000185" HPOS="2054" VPOS="2989" WIDTH="251" />
            <String HPOS="2305" VPOS="2989" HEIGHT="7" WIDTH="50" ID="PAG_90_ST000229" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="239" VPOS="3028" HEIGHT="69" WIDTH="1814" ID="PAG_90_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="239" VPOS="3044" HEIGHT="42" WIDTH="209" ID="PAG_90_ST000230" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000186" HPOS="448" VPOS="3042" WIDTH="19" />
            <String HPOS="467" VPOS="3042" HEIGHT="55" WIDTH="154" ID="PAG_90_ST000231" WC="1" CONTENT="indgår" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000187" HPOS="621" VPOS="3040" WIDTH="13" />
            <String HPOS="634" VPOS="3040" HEIGHT="43" WIDTH="139" ID="PAG_90_ST000232" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000188" HPOS="773" VPOS="3038" WIDTH="15" />
            <String HPOS="788" VPOS="3038" HEIGHT="52" WIDTH="263" ID="PAG_90_ST000233" WC="0.96" CONTENT="„Udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000189" HPOS="1051" VPOS="3036" WIDTH="13" />
            <String HPOS="1064" VPOS="3036" HEIGHT="42" WIDTH="45" ID="PAG_90_ST000234" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000190" HPOS="1109" VPOS="3034" WIDTH="13" />
            <String HPOS="1122" VPOS="3034" HEIGHT="58" WIDTH="468" ID="PAG_90_ST000235" WC="1" CONTENT="fjernledningsnettet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000191" HPOS="1590" VPOS="3031" WIDTH="17" />
            <String HPOS="1607" VPOS="3031" HEIGHT="50" WIDTH="162" ID="PAG_90_ST000236" WC="1" CONTENT="kabler," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000192" HPOS="1769" VPOS="3028" WIDTH="16" />
            <String HPOS="1785" VPOS="3028" HEIGHT="45" WIDTH="268" ID="PAG_90_ST000237" WC="1" CONTENT="radiokæder" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="3102" HEIGHT="43" WIDTH="147" ID="PAG_90_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="238" VPOS="3102" HEIGHT="43" WIDTH="147" ID="PAG_90_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="238" VPOS="3102" HEIGHT="43" WIDTH="147" ID="PAG_90_ST000238" WC="1" CONTENT="m.v.&quot;." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1623" VPOS="3144" HEIGHT="47" WIDTH="651" ID="PAG_90_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1623" VPOS="3144" HEIGHT="47" WIDTH="651" ID="PAG_90_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="1623" VPOS="3150" HEIGHT="41" WIDTH="41" ID="PAG_90_ST000239" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000193" HPOS="1664" VPOS="3147" WIDTH="268" />
            <String HPOS="1932" VPOS="3147" HEIGHT="42" WIDTH="36" ID="PAG_90_ST000240" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000194" HPOS="1968" VPOS="3144" WIDTH="272" />
            <String HPOS="2240" VPOS="3144" HEIGHT="41" WIDTH="34" ID="PAG_90_ST000241" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="240" VPOS="3205" HEIGHT="66" WIDTH="932" ID="PAG_90_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="240" VPOS="3205" HEIGHT="66" WIDTH="932" ID="PAG_90_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="240" VPOS="3219" HEIGHT="45" WIDTH="224" ID="PAG_90_ST000242" WC="1" CONTENT="Søkabel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000195" HPOS="464" VPOS="3234" WIDTH="32" />
            <String HPOS="496" VPOS="3234" HEIGHT="28" WIDTH="70" ID="PAG_90_ST000243" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000196" HPOS="566" VPOS="3221" WIDTH="24" />
            <String HPOS="590" VPOS="3221" HEIGHT="39" WIDTH="24" ID="PAG_90_ST000244" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000197" HPOS="614" VPOS="3205" WIDTH="22" />
            <String HPOS="636" VPOS="3205" HEIGHT="66" WIDTH="536" ID="PAG_90_ST000245" WC="1" CONTENT="Kalundborg-Århus" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="240" VPOS="3268" HEIGHT="124" WIDTH="1814" ID="PAG_90_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="240" VPOS="3268" HEIGHT="58" WIDTH="1814" ID="PAG_90_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="240" VPOS="3295" HEIGHT="31" WIDTH="60" ID="PAG_90_ST000246" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000198" HPOS="300" VPOS="3278" WIDTH="33" />
            <String HPOS="333" VPOS="3278" HEIGHT="44" WIDTH="292" ID="PAG_90_ST000247" WC="1" CONTENT="Storebælt." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000199" HPOS="625" VPOS="3293" WIDTH="1070" />
            <String HPOS="1695" VPOS="3293" HEIGHT="5" WIDTH="55" ID="PAG_90_ST000248" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000200" HPOS="1750" VPOS="3268" WIDTH="54" />
            <String HPOS="1804" VPOS="3268" HEIGHT="41" WIDTH="250" ID="PAG_90_ST000249" WC="1" CONTENT="15.600.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="240" VPOS="3324" HEIGHT="68" WIDTH="1814" ID="PAG_90_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="240" VPOS="3339" HEIGHT="42" WIDTH="210" ID="PAG_90_ST000250" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000201" HPOS="450" VPOS="3337" WIDTH="18" />
            <String HPOS="468" VPOS="3337" HEIGHT="55" WIDTH="154" ID="PAG_90_ST000251" WC="1" CONTENT="indgår" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000202" HPOS="622" VPOS="3335" WIDTH="13" />
            <String HPOS="635" VPOS="3335" HEIGHT="43" WIDTH="139" ID="PAG_90_ST000252" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000203" HPOS="774" VPOS="3333" WIDTH="16" />
            <String HPOS="790" VPOS="3333" HEIGHT="52" WIDTH="262" ID="PAG_90_ST000253" WC="0.97" CONTENT="„Udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000204" HPOS="1052" VPOS="3332" WIDTH="13" />
            <String HPOS="1065" VPOS="3332" HEIGHT="42" WIDTH="45" ID="PAG_90_ST000254" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000205" HPOS="1110" VPOS="3330" WIDTH="12" />
            <String HPOS="1122" VPOS="3330" HEIGHT="57" WIDTH="469" ID="PAG_90_ST000255" WC="1" CONTENT="fjernledningsnettet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000206" HPOS="1591" VPOS="3326" WIDTH="17" />
            <String HPOS="1608" VPOS="3326" HEIGHT="51" WIDTH="162" ID="PAG_90_ST000256" WC="1" CONTENT="kabler," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_90_SP000207" HPOS="1770" VPOS="3324" WIDTH="15" />
            <String HPOS="1785" VPOS="3324" HEIGHT="43" WIDTH="269" ID="PAG_90_ST000257" WC="1" CONTENT="radiokæder" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="240" VPOS="3397" HEIGHT="44" WIDTH="147" ID="PAG_90_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="240" VPOS="3397" HEIGHT="44" WIDTH="147" ID="PAG_90_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="240" VPOS="3397" HEIGHT="44" WIDTH="147" ID="PAG_90_ST000258" WC="1" CONTENT="m.v.&quot;." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>